//-----------------------------------------------------------------------------
// polyglotLIB header
//-----------------------------------------------------------------------------
#include <stdio.h>
#include <string>

extern "C" {

	__declspec(dllimport) int __stdcall pg_init (const char* XMLFOLDER, const char* SCHEME, int VERSION);
	__declspec(dllimport) int __stdcall pg_isLanguageAvailable(const char* LANGCODE);
	__declspec(dllimport) int __stdcall pg_translate (const char* LANGCODE, const char* CODESTRING, int bLC);
	__declspec(dllimport) int __stdcall pg_translateCompound (const char* LANGCODE, const char* CODESTRING, int bLC);


}

//-----------------------------------------------------------------------------